Installlion's Logo

Installlion.com

How To Install emboss-lib on stretch

To install emboss-lib just follow these instructions.

Install emboss-lib

EMBOSS Libraries Debian 9.0 science 6.6.0+dfsg-6

sudo apt-get install emboss-lib

Which will install emboss-lib and any other packages on which it depends.

Package Data

Package emboss-lib
Version 6.6.0+dfsg-6
Maintainer Debian Med Packaging Team
Description EMBOSS Libraries
Distro debian
Release stretch
Repo main
Section science

Dependencies